.nav-wizard-wrapper {
  background-color:#fff;
  height: 48px;
  .ActionIcons {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
  }
}

.NavigationTabsUnique {
  .nav-wizard-wrapper {
    margin-bottom: 0 !important;
  }
}

.page-print-title {
  font-size: 24px;
  margin-bottom: 5px;
}
